DSA-3399-1

NameDSA-3399-1
Descriptionlibpng - security update
SourceDebian
ReferencesCVE-2015-7981, CVE-2015-8126

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libpng (PTS)jessie1.2.50-2+deb8u3fixed
jessie (security)1.2.50-2+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libpngsourcejessie1.2.50-2+deb8u1
libpngsourcewheezy1.2.49-1+deb7u1

Search for package or bug name: Reporting problems